ITEM.base = "base_consumables"
ITEM.name = "Сгущенное молоко"
ITEM.desc = "Сгущенное молоко белорусского производства"
ITEM.model = "models/weapons/sweps/stalker2/milk/w_item_milk.mdl"
ITEM.icon = Material("entities/weapon_stalker2_milk.png")

ITEM.width = 1
ITEM.height = 1
ITEM.iconCam = {
	pos = Vector(0, 200, 0),
	ang = Angle(0, 270, 0),
	fov = 25
}

ITEM.hunger = 30
ITEM.thirst = 0
ITEM.price = 150
ITEM.weight = 0.5

ITEM.consumableWeapon = "ix_consumable"
ITEM.consumableModel = "models/weapons/sweps/stalker2/milk/v_item_milk.mdl"
